Author Topic: Re: BP Mediavp problems  (Read 3525 times)

0 Members and 1 Guest are viewing this topic.

Re: BP Mediavp problems
Hello All,

     First post here!  Sorry, I didn't actually read through all 101 pages of this thread :), but for blue planet I'm not seeing the primary weapon traces.  The weapons do damage, and I can hear them firing, but I don't see anything.  Other mods (awakenings, etc) have weapon traces.

     I'm running v3.6.9 with the open launcher 5.5c.

     Any ideas?

     -TM

 

Offline General Battuta

  • Poe's Law In Action
  • 214
  • i wonder when my postcount will exceed my iq
Re: BP Mediavp problems
You have two options.

The fastest choice is to get the 3.6.8 Zeta MediaVPs, make sure you have a mod.ini in your Blue Planet folder, and run Blue Planet. Older versions of BP require the MVPs to be present in order to show weapons traces.

The best choice is to download 3.6.10 RC2, the 3.6.10 version of Blue Planet (linked in the Blue Planet forum), and the 3.6.10 MediaVPs. If you're having trouble from that point on out, let me know, and I'll keep walking you through it.

BP is rather graphically advanced, thus the MediaVPs requirements. (and if you haven't used the MVPs before, you're in for an immense shock.) What are your computer specs?

Don't worry, it's worth the trouble - this is one of the best campaigns out there.
« Last Edit: May 05, 2009, 12:16:28 am by General Battuta »

 
Re: BP Mediavp problems
The fastest choice is to get the 3.6.9 MediaVPs, make sure you have a mod.ini in your Blue Planet folder, and run Blue Planet. Older versions of BP require the MVPs to be present in order to show weapons traces.


I believe you meant the 3.6.10 Mediavps.

 

Offline Androgeos Exeunt

  • Captain Oblivious
  • 212
  • Prevents attraction.
    • Wordpress.com Blog
Re: BP Mediavp problems
He doesn't. There's the older version of BP that was designed to work on the 3.6.8 Zeta mediavps and the updated one, which is designed to work on the 3.6.10 mediavps.

Oh, and tzalmaves...

* Androgeos Exeunt fires a BABeam.

My blog

Quote: Thursday, 14 January 2021, 1958 hrs UTC, #general
Dobbsylondon
Nobody's allowed out over here anyway.   I nominate E (as a fair and just overlord) to arrange a Zoom HLP Social.

The_E
wait what

 

Offline General Battuta

  • Poe's Law In Action
  • 214
  • i wonder when my postcount will exceed my iq
Re: BP Mediavp problems
The fastest choice is to get the 3.6.9 MediaVPs, make sure you have a mod.ini in your Blue Planet folder, and run Blue Planet. Older versions of BP require the MVPs to be present in order to show weapons traces.


I believe you meant the 3.6.10 Mediavps.

I didn't, but I did mean the 3.6.8 Zetas.  :p

 
Re: BP Mediavp problems
You have two options.

The fastest choice is to get the 3.6.8 Zeta MediaVPs, make sure you have a mod.ini in your Blue Planet folder, and run Blue Planet. Older versions of BP require the MVPs to be present in order to show weapons traces.

The best choice is to download 3.6.10 RC2, the 3.6.10 version of Blue Planet (linked in the Blue Planet forum), and the 3.6.10 MediaVPs. If you're having trouble from that point on out, let me know, and I'll keep walking you through it.

BP is rather graphically advanced, thus the MediaVPs requirements. (and if you haven't used the MVPs before, you're in for an immense shock.) What are your computer specs?

Don't worry, it's worth the trouble - this is one of the best campaigns out there.

Hello,

     Thanks for the info.  I originally used the installer here to install over my GOG-purchased copy of FS2.  According to the page, the 3.6.8 Zeta MediaVPs is "optional".  How do I tell if it's installed?  Maybe I didn't check it off?

     In the FS2 Open Launcher, in the MOD tab, I can select the mediavps folder, and the Launcher then shows "Freespace II - 3.6.10 MediaVPs".

     I checked the blueplanet folder - I don't have a mod.ini file.

     -TM



 

Offline Jeff Vader

  • The Back of the Hero!
  • 212
  • Bwahaha
Re: BP Mediavp problems
The Installer is a bit outdated, since it still speaks about the 3.6.8 MediaVPs. In reality it downloads corrupt copies of the 3.6.10 MediaVPs. Therefore you should do the following:
1. Delete the contents of your \freespace2\mediavps\ folder.
2. Download one set of MediaVPs; either 3.6.10 (link in my signature) or 3.6.8 Zeta (release thread somewhere in the FreeSpace Upgrade Project board).
3. Place the MediaVPs to \freespace2\mediavps\.
4. Acuire a mod.ini for Blue Planet from the bottom of the first post in this thread. Place it to your \freespace2\blueplanet\ folder.
23:40 < achillion > EveningTea: ass
23:40 < achillion > wait no
23:40 < achillion > evilbagel: ass
23:40 < EveningTea > ?
23:40 < achillion > 2-letter tab complete failure

14:08 < achillion > there's too much talk of butts and dongs in here
14:08 < achillion > the level of discourse has really plummeted
14:08 < achillion > Let's talk about politics instead
14:08 <@The_E > butts and dongs are part of #hard-light's brand now
14:08 <@The_E > well
14:08 <@The_E > EvilBagel's brand, at least

01:06 < T-Rog > welp
01:07 < T-Rog > I've got to take some very strong antibiotics
01:07 < achillion > penis infection?
01:08 < T-Rog > Chlamydia
01:08 < achillion > O.o
01:09 < achillion > well
01:09 < achillion > I guess that happens
01:09 < T-Rog > at least it's curable
01:09 < achillion > yeah
01:10 < T-Rog > I take it you weren't actually expecting it to be a penis infection
01:10 < achillion > I was not

14:04 < achillion > Sometimes the way to simplify is to just have a habit and not think about it too much
14:05 < achillion > until stuff explodes
14:05 < achillion > then you start thinking about it

22:16 < T-Rog > I don't know how my gf would feel about Jewish conspiracy porn

15:41 <-INFO > EveningTea [[email protected]] has joined #hard-light
15:47 < EvilBagel> butt
15:51 < Achillion> yes
15:53 <-INFO > EveningTea [[email protected]] has quit [Quit: http://www.mibbit.com ajax IRC Client]

18:53 < Achillion> Dicks are fun

21:41 < MatthTheGeek> you can't spell assassin without two asses

20:05 < sigtau> i'm mining titcoins from now on

00:31 < oldlaptop> Drunken antisocial educated freezing hicks with good Internet == Finland stereotype

11:46 <-INFO > Kobrar [[email protected]] has joined #hard-light
11:50 < achtung> Surely you've heard of DVDA
11:50 < achtung> Double Vaginal Double ANal
11:51 < Kobrar> ...
11:51 <-INFO > Kobrar [[email protected]] has left #hard-light []

 

Offline Darius

  • Moderator
  • 211
Re: BP Mediavp problems
Damn. The other thread's link got updated, but not this it seems.

I've updated the first post link to the latest working version of the campaign. It should come with the mod.ini, and won't need mediavp's to run.

 
Re: BP Mediavp problems
The Installer is a bit outdated, since it still speaks about the 3.6.8 MediaVPs. In reality it downloads corrupt copies of the 3.6.10 MediaVPs. Therefore you should do the following:
1. Delete the contents of your \freespace2\mediavps\ folder.
2. Download one set of MediaVPs; either 3.6.10 (link in my signature) or 3.6.8 Zeta (release thread somewhere in the FreeSpace Upgrade Project board).
3. Place the MediaVPs to \freespace2\mediavps\.
4. Acuire a mod.ini for Blue Planet from the bottom of the first post in this thread. Place it to your \freespace2\blueplanet\ folder.

OK, I'm DLing Mediavps 3.6.10 now.  The above steps will work even with me keeping FS2 3.6.9, right?

     -TM

 
Re: BP Mediavp problems
Oh, and tzalmaves...

* Androgeos Exeunt fires a BABeam.



Not sure what a BABeam is, but thanks! :)

     -TM

 

Offline Jeff Vader

  • The Back of the Hero!
  • 212
  • Bwahaha
Re: BP Mediavp problems
OK, I'm DLing Mediavps 3.6.10 now.  The above steps will work even with me keeping FS2 3.6.9, right?
Once again it is good to be able to tell the difference between a build and the MediaVPs.

A build is a version of the game engine. An executable file with the name fs2:open_---------.exe. Getting and installing new builds is very easy. Just download the new build, throw it ti your \freespace2\ folder and select it with the Launcher. You have 3.6.9, which is the latest official release, but it is very old and has certain issues. You may want to get FSO 3.6.10 RC2 (link in my signature).

The MediaVPs are a collection of awesome graphics and stuff. They are distributed in .vp files that are typically placed to the \freespace2\mediavps\ folder. The usage of MediaVPs is a bit different, since you have to remove, or at least relocate, the old MediaVPs before installing the new ones.

You do not have to remove your 3.6.9 build if you want to use 3.6.10 RC2. I'd advise you to use 3.6.10 RC2 since the 3.6.10 MediaVPs mmay have issues with the 3.6.9 build.
23:40 < achillion > EveningTea: ass
23:40 < achillion > wait no
23:40 < achillion > evilbagel: ass
23:40 < EveningTea > ?
23:40 < achillion > 2-letter tab complete failure

14:08 < achillion > there's too much talk of butts and dongs in here
14:08 < achillion > the level of discourse has really plummeted
14:08 < achillion > Let's talk about politics instead
14:08 <@The_E > butts and dongs are part of #hard-light's brand now
14:08 <@The_E > well
14:08 <@The_E > EvilBagel's brand, at least

01:06 < T-Rog > welp
01:07 < T-Rog > I've got to take some very strong antibiotics
01:07 < achillion > penis infection?
01:08 < T-Rog > Chlamydia
01:08 < achillion > O.o
01:09 < achillion > well
01:09 < achillion > I guess that happens
01:09 < T-Rog > at least it's curable
01:09 < achillion > yeah
01:10 < T-Rog > I take it you weren't actually expecting it to be a penis infection
01:10 < achillion > I was not

14:04 < achillion > Sometimes the way to simplify is to just have a habit and not think about it too much
14:05 < achillion > until stuff explodes
14:05 < achillion > then you start thinking about it

22:16 < T-Rog > I don't know how my gf would feel about Jewish conspiracy porn

15:41 <-INFO > EveningTea [[email protected]] has joined #hard-light
15:47 < EvilBagel> butt
15:51 < Achillion> yes
15:53 <-INFO > EveningTea [[email protected]] has quit [Quit: http://www.mibbit.com ajax IRC Client]

18:53 < Achillion> Dicks are fun

21:41 < MatthTheGeek> you can't spell assassin without two asses

20:05 < sigtau> i'm mining titcoins from now on

00:31 < oldlaptop> Drunken antisocial educated freezing hicks with good Internet == Finland stereotype

11:46 <-INFO > Kobrar [[email protected]] has joined #hard-light
11:50 < achtung> Surely you've heard of DVDA
11:50 < achtung> Double Vaginal Double ANal
11:51 < Kobrar> ...
11:51 <-INFO > Kobrar [[email protected]] has left #hard-light []

 

Offline Rhymes

  • Galactic Mediator
  • 29
  • Fatum Iustum Stultorum
Re: BP Mediavp problems

Not sure what a BABeam is, but thanks! :)

     -TM

BABeam = Big Ancient (as in the race) Beam.  It's a weapon from Inferno.
If you don't have Knossos, you need it.

“There was a button," Holden said. "I pushed it."
"Jesus Christ. That really is how you go through life, isn't it?”

 
Re: BP Mediavp problems
OK, so I installed Mediavps 3.6.10, and let me take a moment to say:

Wow!

I guess the mediavps that the installer installs was bad.  There is definitely a difference(!)

Unfortunately, when I use fs2_open_3_6_10_RC2.exe, it crashes when I try to go from the briefing into gameplay.  So I'm using fs2_open_3_6_9.exe with mediaVPS 3.6.10.  Seems to be OK.

     -TM

 

Offline General Battuta

  • Poe's Law In Action
  • 214
  • i wonder when my postcount will exceed my iq
Re: BP Mediavp problems
Guh. Really? On what mission? You're sure you have the build selected in the launcher, and you're running through the launcher? 3D ship selection is turned on?

And you have the latest version of Blue Planet from the BP 3.6.10 thread, not the version from the installer?

 
Re: BP Mediavp problems
Guh. Really? On what mission? You're sure you have the build selected in the launcher, and you're running through the launcher? 3D ship selection is turned on?

And you have the latest version of Blue Planet from the BP 3.6.10 thread, not the version from the installer?

It's not just Blue Planet, it's with all campaigns.

I'm not seeing a "3D Ship Selection".  Is it in the launcher?

Yes, I am running through the launcher.

Yes, I installed Blue Planet from the thread.

     -TM

 

Offline General Battuta

  • Poe's Law In Action
  • 214
  • i wonder when my postcount will exceed my iq
Re: BP Mediavp problems
Check under the 'gameplay' tab of 'features'. You should see 'Enable 3D Ship Selection.'

Check that.

Also, could you run a 3.6.10 RC2 debug build until it crashes and post your fs2 log file from /data?

 
Re: BP Mediavp problems
Check under the 'gameplay' tab of 'features'. You should see 'Enable 3D Ship Selection.'

Check that.

Also, could you run a 3.6.10 RC2 debug build until it crashes and post your fs2 log file from /data?

I don't have that option in the gameplay tab.  I do have "Use models for ship selection".  I am running Launcher 5.5c.  Should I install the latest launcher?

    -TM

 

Offline General Battuta

  • Poe's Law In Action
  • 214
  • i wonder when my postcount will exceed my iq
Re: BP Mediavp problems
You should install the latest launcher! However, 'use models for ship selection' is what I meant. Make sure you get 5.5D, though.

 
Re: BP Mediavp problems
OK, still happens under launcher 5.5d.  Here's the log.

     -TM

 

Offline redsniper

  • 211
  • Aim for the Top!
Re: Re: BP Mediavp problems
Put this in your FreeSpace 2 folder.
"Think about nice things not unhappy things.
The future makes happy, if you make it yourself.
No war; think about happy things."   -WouterSmitssm

Hard Light Productions:
"...this conversation is pointlessly confrontational."